*{
	padding: 0px;
	margin: 0px;
}
html {
    -webkit-text-size-adjust: 100%;
}
body{
	font-family: 'Open Sans', sans-serif;
}
header, nav, section, article, aside, footer, hgroup{
	display: block;
}
@font-face {
    font-family: Mohave;
    src: url(../fonts/mohave/Mohave.otf);
}
h1{
	font: 500 42px 'Roboto Condensed', sans-serif;
	color: #58585a;
	letter-spacing: 2px;
	padding: 20px;
	border: 8px solid #58585a;
	margin: 0px auto;
}
h2{
	font: 600 28px 'Roboto Condensed', sans-serif;
	color: #9fada6;
	padding: 20px 0px 20px 0px;
	letter-spacing: 2px;
}
h3{
	font: 600 24px 'Roboto Condensed', sans-serif;
	text-align: center;
	color: #FFFFFF;
	letter-spacing: 2px;
}
h4{
	font: 600 24px 'Roboto Condensed', sans-serif;
	color: #58585a;
	padding: 20px 0px 20px 0px;
	letter-spacing: 2px;
	text-align: center;
}
.contain{
	width: 80%;
	margin: 0px auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
.contain_vert{
	width: 80%;
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
}
.stand_p{
	padding: 20px 0px 20px 0px;
	font-size: 16px;
	color: #666666;
}
.quote_p{
	padding: 20px 0px 20px 0px;
	font-size: 16px;
	color: #666666;
	font-style: italic;
}
#banner{
	width: 100%;
	position: absolute;
}
#banner_top{
	background-color: #9fada6;
	position: fixed;
	width: 100%;
	height: 50px;
	display: -webkit-box;
	display: -moz-box;         
	display: -ms-flexbox;
	display: -webkit-flex;    
	display:flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	z-index: 1;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#banner_top img{
	padding-right: 20px;
}
#email{
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
#phone{
	display: flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
}
#banner_bottom{
	background-color: #58585a;
	position: fixed;
	top: 50px;
	width: 100%;
	height: 70px;
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display:flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	z-index: 1;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#banner_bottom img{
	display: none;
}
#logo{
	width: 180px;
	height: 45px;
	background-image: url('../img/logo.svg');
	background-size: cover;
	
}
#main_nav{
	display:block;
}
#main_nav li{
	display: inline-block;
}
#main_nav a{
	color: #FFFFFF;
	text-decoration: none;
	padding: 20px;
	font-size: 14px;
}
#slide_nav{
	display:none;
}
#slide_nav ul{
	font-size: 14px;
}
#slide_nav li{
	list-style: none;
	margin: 14px;
	padding: 12px;
	border: 1px solid #58585a;
}
#slide_nav a{
	color: #58585a;
	text-decoration: none;
}
#slide_nav li:hover{
	background-color: #58585a;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #FAFAFA;
}
#slide_nav li:hover a{
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	color: #FAFAFA;
}
#home_focal{
	width: 100%;
	height: 100vh;
	background-image: url('../img/marble.jpg');
	background-size: cover;
	background-position: center bottom;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display:flex;
	justify-content: center;
}
#intro{
	background-color: #FAFAFA;
	padding: 20px 0px 20px 0px;
	position: relative;
}
#intro_p_contain{
	width: 50%;
	text-align: left;
	flex-grow: 1;
}
#intro_image{
	border: 4px solid #58585a;
	flex-grow: 1;
	max-width: 100%;
}
#intro_cont{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display:flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
}
#expert{
	background-color: #9fada6;
}
#expert div:nth-child(2){
	border-left: 2px solid #58585a;
	border-right: 2px solid #58585a;
}
#expert_contain{
	width: 80%;
	margin: 0px auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display:flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
}
.threeBox{
	padding: 40px;
	width: 300px;
	flex-grow: 1;
}
.p_left{
	font-weight: bold;
	text-align: left;
	color: #58585A;
}
.threeBox ul{
	list-style-image: url('../img/bull.svg');
	color: #58585a;
	text-align: left;
}
.expert_icon{
	width: 80px;
	height: 80px;
	margin: 20px auto;
}
.expert_p{
	margin: 20px auto;
}
#quote{
	background-color: #58585a;
}
#quote_form{
	margin: 0px auto;
	padding: 20px 0px 20px 0px;
}
#quote_form input{
	-webkit-appearance: none;
}
#quote_form [type=text]{
	padding: 10px;
	margin: 10px;
	flex-grow: 1;
}
#quote_form [type=submit]{
	padding: 10px;
	margin: 0px auto;
	font-weight: bold;
	font-size: 18px;
	color: #FFFFFF;
	border-radius: 5px;
	border: none;
	background-color: #339933;
	cursor: pointer;
}
#quote_form textarea{
	width: 100%;
	padding: 10px;
	margin: 10px;
	font-family: 'Open Sans', sans-serif;
}
#quote_form [type=submit]:hover{
	color: #FFFFFF;
	background-color: #66cc33;
}
.success{
	width: 100%;
	color: #FFFFFF;
	margin: 10px;
}
#message_contain{
	width: 100%;
	display: flex;
	padding: 10px;
	flex-direction: column;
}
#message_contain span{
	color: red;
}
.dropd{
	-webkit-appearance:none;
	background-color: #FAFAFA;
	color: #58585A;
	padding: 10px;
	margin: 10px;
	flex-grow: 1;
}
.bigBox{
	padding: 10px;
	margin: 10px;
	flex-grow: 1;
	height: 100px;
	resize: none;
}
.formGroup{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;  
	display: -webkit-flex;
	display:flex;
	width: 60%;
	margin: 0px auto;
	justify-content: center;
	align-items: center;
	align-content: space-between;
	flex-wrap: wrap;
}
#testimonials{
	background-color: #FFFFFF;
}
.contain_testi{
	margin: 0px auto;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display:flex;
	justify-content: space-between;
	align-items: center;
	text-align: center;
	flex-wrap: wrap;
}
.contain_testi div:nth-child(2){
	border-left: 2px solid #58585a;
	border-right: 2px solid #58585a;
}
.testi_name{
	font: 600 24px Mohave;
	color: #9fada6;
	padding: 20px 0px 10px 0px;
	letter-spacing: 2px;
}
.testiBox{
	flex-grow: 1;
	width: 240px;
	padding: 20px;
}
.testi_p{
	margin: 20px auto;
	padding: 40px;
}
.location{
	font-size: 14px;
	font-style: italic;
}
#main_foot{
	background-color: #58585a;
	border-top: 4px solid #9fada6;
	padding-top: 40px;
}
#links ul{
	border-left: 1px solid #CCCCCC;
	text-align: left;
}
#links li{
	list-style: none;
	padding-left: 20px;
}
#links a{
	text-decoration: none;
	color: #CCCCCC;
	font-size: 12px;
}
#links a:hover{
	text-decoration: underline;
}
#copy{
	background-color: #333333;
	margin-top: 40px;
	text-align: center;
	border-top: 1px solid rgba(0,0,0,0.8);
}
#copy p{
	color: #CCCCCC;
	font-size: 12px;
}
#contacts ul{
	border-left: 1px solid #CCCCCC;
	text-align: left;
}
#contacts li{
	list-style: none;
	padding-left: 20px;
}
#contacts a{
	text-decoration: none;
	color: #CCCCCC;
	font-size: 12px;
}
#contacts a:hover{
	text-decoration: underline;
}
* {box-sizing:border-box}

														/*//////////////////////CONTACT PAGE//////////////////////*/
														
#contact_sect{
	padding: 170px 0 100px 0;
	background-color: #FAFAFA;
}
#contact_cont{
	width: 70%;
	margin: 0px auto;
	padding: 20px 0 40px 0;
	text-align: center;
}
#contact_cont p{
	padding: 20px 0 20px 0;
}
#contact_cont span{
	font-weight: bold;
}
.breaker{
	display: none;
}
														/*//////////////////////PROJECTS PAGE//////////////////////*/
.p_pro{
	text-align: left;
	color: #58585A;
	padding: 20px 0 20px 0;
}
#pro_sect{
	padding: 170px 15% 100px 15%;
	background-color: #FAFAFA;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display:flex;
	justify-content: center;
}
#pro_cont{
	width: 50%;
	padding: 20px 0 40px 0;
}
.bench_cont{
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;    
	display: -webkit-flex;    
	display:flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	padding: 40px 0 20px 0;
	
}

.bench_cont img{
	border: 5px solid #58585A;
	width: 70%;
}
													/*//////////////////////SUCCESS PAGE//////////////////////*/
													
													
#success_sect{
	background-color: #FAFAFA;
	height: 100vh;
	text-align: center;
	display: -webkit-box;
	display: -moz-box;        
	display: -ms-flexbox;     
	display: -webkit-flex;    
	display:flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
#success_sect p{
	align-self: center;
	padding: 10%;
}